@0    = ~Vattene! Perché mi stai guardando in quel modo?! Vattene... Voglio rimanere da solo con i miei pensieri...~
@1    = ~Vattene! Perché mi stai guardando in quel modo?! Va' via... Voglio rimanere da solo con i miei pensieri... Perché non te ne vai?!~
@2    = ~Qualcuno mi ha detto che hai il Colore Giallo, ma che non vuoi condividerlo.~
@3    = ~Non importa.~
@4    = ~So qualcosa sul tuo prezioso Colore. Mi ha raccontato qualcosa... I Colori a volta parlano, non lo sai?~
@5    = ~Dammi il Colore o ti ucciderò.~
@6    = ~Cosa mi importa? Lasciami stare! Lasciami con il mio prezioso Colore Giallo...~
@7    = ~Va' allora... Va'!~
@8    = ~Uccidimi ed i Colori di questo posto ti uccideranno. Loro non rispondono gentilmente alla rabbia...~
@9    = ~Hai sentito...? Cosa... cosa ti ha detto?~
@10   = ~Altri potrebbero sentirci. Vieni... Te lo dirò nel Giardino del Colore Rosso.~
@11   = ~Sì! Incontriamoci in quella grotta. Sì...~
